Subject: Trainer Candidate - Saurabh Mittal
From: Saurabh Mittal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 07:42:18 -0400

| | Tech Support Test

Name | Saurabh Mittal
E-mail | [email-masked]
Phone Number | (91) 9999207570
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Elegant auto | Trainer | Working | 31500
Previous Employer 1 | Hyundai | Business development trainer | |
Previous Employer 2 | Niit | Trainer | |

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in training?

6 sigma for evaluation and reporting of an individual
Email etiquette
Effective communication
Soft skills & companie's culture

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Never faced any, was into training for last 5 years and currently working with people coming from Pan India.

So, i would say, more or less we all are the same only difference is education, how we adapt things and even though basic education is same, explaining is the key how much effort do I need to put in for individual A as compare to individual  B.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is "I got what I think of"

Great is "I got beyond what I would ever think of"

What according to you makes you a good candidate for this position? | Experience has its own value and mostly my energy and adaption.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |